Getting This Error When Using The Browser Clipper Extension

Getting This Error When Using The Browser Clipper Extension

This is happening with all browsers.... Just me?